<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Наши услуги" />
    <meta name="keywords" content="услуги, мини, медиум, макси" />
    <link type="image/x-icon" href="/image/favicon.ico" rel="shortcut icon">
    <link rel="stylesheet" href="/css/style.min.css">
    <link rel="stylesheet" href="css/simple-adaptive-slider.css">
    <title>Наши услуги</title>
</head>

<body>
    <header class="header">
        <div class="header_wrap">
            <menu class="menu menu_left">
                <ul>
                    <li><a href="/">Главная</a></li>
                    <li><a href="/portfolio.html">Портфолио</a></li>
                    <li><a href="/services.html">Услуги</a></li>
                </ul>
            </menu>
            <div class="logo"><a href="/"><img src="/image/logo.png" alt="Comilifo" width="200px"></a></div>
            <menu class="menu">
                <ul>
                    <li><a href="/cooperation.html">Сотрудничество</a></li>
                </ul>
                <nav>
                    <input type="checkbox" id="btn-menu" />
                    <label for="btn-menu"></label>
                    <ul class="list-menu">
                        <li>&ensp;<a href="tel:+37376006530" class="phone_wrap_mobile">+373 760 06530</a></li>
                        <li><a href="/">Главная</a></li>
                        <li><a href="/portfolio.html">Портфолио</a></li>
                        <li><a href="/services.html">Услуги</a></li>
                        <li><a href="/cooperation.html">Сотрудничество</a></li>
                    </ul>
                </nav>
            </menu>
            <div class="infophone">
                <ul>
                    <li>&ensp;<a href="tel:+37376006530" class="phone_wrap">+373 760 06530</a>
                        <a href="https://instagram.com/anastasiarunova_photographer?igshid=YmMyMTA2M2Y="
                        target="_blank"><i class="fa fa-instagram fa-1x soc_wrap"></i></a>
                        <a href="https://www.facebook.com/runovanastya1" target="_blank"><i
                            class="fa fa-facebook fa-1x soc_wrap"></i></a>
                    </li>
                </ul>
        </div>
        </div>
    </header>
    <main class="main">
        <div class="block_wrap">
            <div class="block__wrap">
                <div class="block">
                    <img src="/image/aboutme/356.jpg" alt="Пакет мини" class="services_image">
                    <h3>Мини</h3>
                    <ul>
                        <li>Длительность съемки обсуждается индивидуально</li>
                        <li>Предварительная встреча и консультация</li>
                        <li>Работа одного фотографа и одного видеографа</li>
                        <li>Цветокоррекция и ретушь снимков</li>
                        <li>Полностью готовый материал фото 300+</li>
                        <li>Длительность готового видео материала 50-90 минут.</li>
                        <li>Инстаролик - 1 минута</li>
                        <li>Анонс первых фотографий в течение 3-х дней</li>
                    </ul>
                </div>
                <div class="block">
                    <img src="/image/aboutme/416.jpg" alt="Пакет медиум" class="services_image">
                    <h3>Медиум</h3>
                    <ul>
                        <li>Съемка полной свадьбы утро жениха и невесты - торт</li>
                        <li>Предварительная встреча и консультация</li>
                        <li>Работа одного фотографа и двух видеографов</li>
                        <li>Длительность готового видео материала 50-120 минут</li>
                        <li>Цветокоррекция и ретушь снимков</li>
                        <li>Полностью готовый материал фото 800+</li>
                        <li>Инстаролик - 1 минута</li>
                        <li>Анонс первых фотографий в течение 3-х дней</li>
                    </ul>
                </div>
                <div class="block">
                    <img src="/image/aboutme/760.jpg" alt="Пакет макси" class="services_image">
                    <h3>Макси</h3>
                    <ul>
                        <li>Съемка полной свадьбы утро жениха и невесты - торт</li>
                        <li>Предварительная встреча и консультация</li>
                        <li>Работа двух фотографов и двух видеографов</li>
                        <li>Длительность готового видео материала 50-120 минут( по желанию клиента)</li>
                        <li>Цветокоррекция и ретушь снимков</li>
                        <li>Полностью готовый материал фото 1000+</li>
                        <li>Инстаролик - 1 минута</li>
                        <li>Анонс первых фотографий в течение 3-х дней</li>
                    </ul>
                </div>
            </div>
        </div>
    </main>
    <footer>
        <div class="footer">
            <div class="footer_wrap">
                <div class="copyright">
                    <div class="logo"><a href="/"><img src="/image/logo.png" alt="Comilifo" width="100px"></a></div>
                </div>
                <div class="footer_contact">
                    <p>Контакты:</p>
                    <p><a href="tel:+37376006530" class="phone_wrap_mobile">+373 760 06530</a></p>
                    <p><a href="mailto:sia.runova@yandex.ru">sia.runova@yandex.ru</a></p>

                </div>
                <div class="social">
                    <div class="social instagram">
                        <a href="https://instagram.com/anastasiarunova_photographer?igshid=YmMyMTA2M2Y="
                            target="_blank"><i class="fa fa-instagram fa-2x"></i></a>
                    </div>
                    <div class="social facebook">
                        <a href="https://www.facebook.com/runovanastya1" target="_blank"><i
                                class="fa fa-facebook fa-2x"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </footer>
  <!-- Yandex.Metrika counter -->
<script type="text/javascript" >
   (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
   m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
   (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

   ym(89548648, "init", {
        clickmap:true,
        trackLinks:true,
        accurateTrackBounce:true
   });
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/89548648" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
  
  <!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-11777739-5">
</script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-11777739-5');
</script>
</body>

</html>